File baselibs.conf of Package libwmf

libwmf
libwmf-0_2-7
libwmf-gnome
  supplements "packageand(libwmf-gnome:gtk2-<targettype>)"